
.tooltip {
	white-space: nowrap;
	color: black !important;
	background: #ffffef !important;
	font: menu !important;
	margin: 0 !important;
	padding: .4em .5em !important;
	border: solid 1px #555 !important;
	position: absolute !important;
	line-height: 1.2 !important;
	z-index: 1000 !important;
	}
.tooltip li {
	margin: 0 !important;
	padding: .1em 0 !important;
	display: block !important;
	list-style-type: none !important;
	list-style-image: none !important;
	line-height: 1 !important;
	}
.tooltip li.title {
	font-weight: bold !important;
	}
.tooltip li.uri {
	font-size: 100% !important;
	}
.tooltip a {
	color: black !important;
	background: transparent !important;
	outline: none !important;
	}
.tooltip a:active {
	outline: dotted 1px invert !important;
	}
.tooltip a:active,
.tooltip a:hover {
	text-decoration: underline !important;
	color: #575769 !important;
	background: transparent !important;
	}

